What is the Compatibility of CA Mainframe Application Tuner (CA MAT) 9.0 with CICS 5.3?

Document ID : KB000013523
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

What is the Compatibility of CA Mainframe Application Tuner (CA MAT) 9.0 with CICS 5.3?

Answer:

Bad news in that CA MAT 9.0 does not support CICS 5.5: 

*---------------------------------------------------------------------------- 

* CICS Support 

*---------------------------------------------------------------------------- 

* CICS TS | Version/Release | Comments 

*---------------------------------------------------------------------------- 

* | 5.3 | 11.0 and 10.0 

* | 5.2 | 11.0 and 10.0 

* | 5.1 | 9.0 - RO54625 

* | 5.1 | 8.5 - RO54617 

In order to support CICS 5.3 you will need to upgrade to CA MAT 11.0.